source: project/srfi-29/srfi-29.setup @ 5694

Last change on this file since 5694 was 5694, checked in by Kon Lovett, 13 years ago

Added explicit dependecy requirements

File size: 291 bytes
Line 
1(include "setup-header")
2
3(required-extension-version
4  'locale                 "0.3.1"
5  'lookup-table           "1.5"
6  'miscmacros             "2.4")
7
8(create-directory (make-repository-pathname "srfi-29-bundles"))
9
10(install-dynld+docu srfi-29 "1.501")
11
12(install-test "srfi-29-test.scm")
Note: See TracBrowser for help on using the repository browser.